describe('Benutzer Passwort Vergessen', () => {
	// Wir generieren uns einen zufälligen Nutzer
	const email = "user@ib-cornelsen.de"

	it("fordert ein neues Passwort an", () => {
		cy.visit("/auth/passwort-vergessen")

		cy.wait(1000)

		cy.get('input[name="email"]').type(email)

		cy.get('button[type="submit"]').click()
	})
})